@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

body, div, h1, p {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  background-color: white;
}

* {box-sizing: border-box}
img {vertical-align: middle;}

.container{
  max-width: 1150px;
  margin: 0 auto;
}

.row:before,
.row:after{
  display: table;
  content: " ";
  clear: both;
}

.one,
.one-third,
.two-third,
.one-fourth,
.half {
  width: 100%;
}

@media only screen and (min-width: 800px) {
  .one{
    width: 100%;
  }

  .half{
    width: calc(100% / 2);
  }

  .one-third{
    width: calc(100% / 3 - 80px);
  }

  .two-third{
    width: calc(100% / 3 * 2);    
  }

  .column{
    float: left;
  }
}

.buttonback{
  position: fixed;
  top: 50px;
  left: 7px;
  z-index: 100;
}

.buttonback img{
  width: 50px;
  height: 50px;
}

.title h1{
  font-size: 50px;
  color: #022453;
}

.title img{
  vertical-align: sub;
}

.content b{
  color:#2D70A4;
}

.content{
  position: relative;
  padding-top: 80px;
}

.content p{
  color: #022453;
  font-size: 12px;
  line-height: 28px;
}

.background-atas{
  margin-top: 100px;
  background-image: url('../images/organic2.png');
  background-position: top right;
  background-size: 20%;
  background-repeat: no-repeat;
}

.details .column{
  margin-right: 80px;
}

.details .column:last-child{
  margin-left: 50px;
  margin-right: -100px;
}

.middle{
  position: absolute;
  top: 485px;
  left: 50%;
  transform: translate(-50%,-50%);
}
.mouse{
  width: 20px;
  height: 30px;
  border: 2px solid #022453;
  border-radius: 60px;
}
.mouse::before{
  content: "";
  width: 5px;
  height: 5px;
  position: absolute;
  top: 30px;
  background: #022453;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
  opacity: 1;
  animation: mouse 2s infinite;
}
@keyframes mouse {
  from{
    opacity: 1;
    top: 5px;
  }
  to{
    opacity: 0;
    top: 20px;
  }
}

.photo{
  margin-top: 175px;
}

.photo-items{
  margin-bottom: 50px;
}

.half.left{
  padding-right: 25px;
}

.half.right{
  padding-left: 25px;
}

.photo img{
  width: 100%;
  border-radius: 20px;
}

#scrollup{
  display: none;
}

.scrollup img{
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
}

h3{
  color: #022453;
}

.readbook{
  margin-top: 125px;
  margin-left: 50px;
}
.readbook h1{
  color: #022453;
}

.button a{
  font-weight: bold;
  background-color: #022453;
  border: none;
  color: white;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 10px;
  margin-top: 10px;
  border-radius: 10px;
  cursor: pointer;
  transition-duration: 0.3s;
}

.button a:hover{
  background-color: #2D70A4;
}